@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;900&display=swap');
body{
    font-family: 'Roboto', sans-serif;
}
.ban-overlay{
    background-image: url(bg-img.jpg);
    background-repeat: no-repeat;
    background-size: cover;
   background-position: center;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
} 
.banner-cont:before{
    z-index: -1;
}
.banner-cont {
        left: 0;
    right: 0;
    top: 7%;
    bottom: auto;
    text-align: justify;
    margin: auto;
    z-index: 1;
}
.banner-cont .card{
    background-color:#bad9f9ab;
}